.task {
    background-image: url(../ext-4.2.1.883/examples/shared/icons/fam/cog.gif) !important;
}
.task-folder {
    background-image: url(../ext-4.2.1.883/examples/shared/icons/fam/folder_go.gif) !important;
}

.logout-button {
	background-image: url(../icons/logout.png) !important;
}

#headerPanel > div {
	background-color: #157fcc;
}

.x-grid-cell:has(.editableCell) {
	background-color: #c2c2c2;
}

.x-grid-cell:has(.changesSincePreviousVersion) {
	background-color:#eaf28a;
}

.x-grid-cell:has(.originalCell) {
	background-color:#E2EFF8;
}

.x-grid-cell-inner > img.change-icon {
	margin-left: 18px;
}

.x-grid-cell-inner > img.x-grid-checkcolumn {
	margin-top: 3px;
}